c
c IO.FTN
c
c	Primitive IO Common bank
c
	PARAMETER SIZE_IO = 8, M_intro = 7

	PARAMETER Help = '?', Cancel = '#', Form_feed = 12
c
	BYTE all_io(SIZE_IO)
	INTEGER*4 ttyin,ttyout
c
	COMMON / io / ttyin,ttyout
	EQUIVALENCE (all_io,ttyin)
